h1, h2, h3, h4, h5 h6 {padding: 0;margin-top: 1em;margin-bottom: 0.3em;border: 0;}
p, ul, ol, dl, li, dt, dd, blockquote {padding: 0;margin-top: 0.3em;margin-bottom: 0.3em;border: 0;}
table {margin-top: 0;margin-bottom: 0;}
html {-webkit-text-size-adjust: none;}
.MO_Texte {font-family:Verdana; font-size:1em; }
#centertag {max-width:980px; width:98%;margin-top:0px !important;}
#centertagfirst {width:100%;position:relative !important;}
.MO_BereichMitSchatten {background: rgba(255,255,255,0.85);padding: 8px;margin: 8px;border-radius: 3px;-webkit-box-shadow: 0px 0px 20px rgba(111, 107, 108, 0.2);-moz-box-shadow: 0px 0px 20px rgba(111, 107, 108, 0.2);box-shadow: 1px 1px 20px rgba(111, 107, 108, 0.2);box-sizing:border-box;}
.MO_VolleBreiteMinus16px {width: calc(100% - 16px) !important;}
.MO_HalbeBreiteMinus16pxResponsive {width: calc(50% - 16px) !important;}
@media screen and (max-width:600px) {.MO_HalbeBreiteMinus16pxResponsive {width: calc(100% - 16px) !important;top: 0px !important;}}
.calc33prozent {width: 33.33% !important;}
@media screen and (max-width:799px) and (min-width:601px) {.calc33prozent {width: 50% !important;top: 0px !important;}}
@media screen and (max-width:1000px) {.calc33prozent {width: 100% !important;top: 0px !important;}}
.MO_Texte a {font-family:Verdana; font-size:1em; }
.padding10px {padding: 10px;box-sizing: border-box;}
.padding20px {padding: 20px;box-sizing: border-box;}
.MO_Texte_weiss {font-family:Verdana; font-size:1em; color: #fff;}
.MO_Texte_weiss a {font-family:Verdana; font-size:0.9em; color: #fff; text-decoration:none;}
.felx-middle {display: flex;align-items: center;}
.fixedpositionmenue {position:fixed !important;}
.menuepunkte {color:#FFFFFF; font-family: Verdana, serif, Arial; font-size:1.1em;}
.hauptmenuepunkt {color:#FFFFFF; font-family: Verdana, serif, Arial; font-size:1.1em; letter-spacing: 0.04em; line-height:20px; text-align: left; margin-top: 10px; margin-bottom: 10px; box-sizing: border-box; border-left: #ffffff 0px solid;}
.offsettop {top:90px !important;}
.logohoehe {text-align:left;max-width: 100vw;}
.logohoehe img {text-align:left;max-width: 250px;}
@media (max-width:335px) {.logohoehe img {text-align:left;max-width: 200px;}}
@media screen and (max-width:1520px) {.menuepunkte {top:0px !important;}}
.centertag {max-width: 980px;width: 98%;margin-top: 0px !important;}
.grid_2colums {display: grid;grid-template-columns: 50% 50%;justify-items: center;align-items: center;}
.hauptmenuepunkt-positon {font-family: Verdana, serif, Arial; color: #fff !important; font-size: 1.1em; letter-spacing: 0.04em; line-height: 20px; text-align: left; margin: 10px; padding: 2px 15px; box-sizing: border-box;max-height: 25px; text-align: center;}
.MO_Texte_grau {font-family:Verdana; font-size:1em; color: #878787;}
 h3 {color: #2196f3;font-family: Verdana;}

#MO7124_00003E4 {grid-column: 3;}
.hauptmenuepunkt_aktiv {font-family: Verdana;color:#fff;font-size:1em;letter-spacing: 0.04em;line-height:20px;text-align: left;margin-top: 10px;margin-bottom: 10px; 
box-sizing: border-box;}
@media (max-width:670px) {.grid_2colums {display: grid;grid-template-columns: auto;justify-items: center;align-items: center;}}
@media (max-width:850px) {}
@media screen and (max-width:1000px) {}
@media screen and (max-width:1000px) {.seitenimg img {width:75% !important;}}
@media screen and (max-width:1005px) {.MO_Texte_grau {width:90% !important;}}
@media screen and (max-width:1000px) {.seitenimg {margin: auto;width: 100% !important;}}
@media screen and (max-width:1000px) {.felx-middle {display: grid;align-items: center;}}
.@media only screen and (max-witdh: 850px) {.felx-middle{display:grid;}}
 MO_Texte_grau a {text-decoration: none;font-weight: bold;color: #475c79;}
.MO_Texte_grau a {text-decoration: none;font-weight: bold;color: #475c79;}
#MO7132_00003E13 table td {width: 100%;display: block;font-weight: bold;}
#MO7132_00003E13 .eingabefeld {width: 100%; font-family: Verdana, Lucida, Helvetica, Arial, sans-serif; font-size: 1em; color: #6e6e6e;}
#MO7132_00003E13 input[type=submit] {box-shadow: 5px 5px 5px #f0f0f0; box-sizing: border-box; border: 1px solid #f0f0f0; padding: 5px; font-size: 1.1em; color: #ffffff; font-weight: normal; margin: 5px; background-color: #bfd1e9;}
.marginleft20px {margin-left:20px;box-sizing: border-box;}
.untermenuepunkt {color: #454545; min-width: 240px; padding: 8px 20px 8px 22px; font-family: Verdana, serif, Arial;}
@media screen and (max-width:1611px) {.hauptmenuepunkt_hide {display: none !important;}}
@media screen and (min-width:1611px) {.Menuepunkt_hide {display: none !important;}}
@media screen and (max-width:1163px) {.text_res {font-size: 0.75em;}}
@media (max-width:500px) {.header_bild img {width: 100% !important;}}
 html {height:100%;}
 body {min-height:100%;}
.inhalt {}
.footer {}
